body         {
	font-family: "Bookman Old Style, Arial, Verdana, Tahoma, Helvetica, sans-serif";
	background-color: White;
	color: black;
	font-size: 100%;
	
}
 H1{
	font-family: "Bookman Old Style, Arial, Verdana, Tahoma, Helvetica, sans-serif";
	line-height: 100%;
	text-align: center;
}	
  H2{
	font-family: "Bookman Old Style, Arial, Verdana, Tahoma, Helvetica, sans-serif";
	 
	line-height: 100%;
	text-align: left;
}	
.hlava{
	position: absolute;
	width: 80%;
	height: 29%;
	left: 10%;
	top: 0;
	font-size: 75%;
	line-height: 100%;
}
 .stranka   {
	position: absolute;
	line-height: 100%;
	font-size: 125%;
	background-color: White;
	padding: 2% 2%;
	left: 120px;
	margin-right: 0;
	width:87%;
 
}
		
.menu  {
	border: 1 solid #aaaaaa;
	position: absolute;
	line-height: 100%;
	
	font-size: 125%;
	width:120px;
	 
}
.menu a {
	display: block;
	font-family: "Bookman Old Style, Arial, Verdana, Tahoma, Helvetica, sans-serif";
	letter-spacing: 1px;
	line-height: 75%;
	font-style: normal;
	font-weight: bold;
	font-size: smaller;
}
.menu a         {text-decoration: none}
.menu a:link    {color: black}
.menu a:visited {color: black;}
.menu a:active  {color: black}
.menu a:hover   {color: black; text-decoration: underline}


.odkazy a         {text-decoration: none}
.odkazy a:link    {color: black}
.odkazy a:visited {color: black;}
.odkazy a:active  {color: black}
.odkazy a:hover   {color: black; text-decoration: underline}

.tlacitko{
	 text-align: center; border-style: outset; padding: 5%;
}

